export const PageComponents = {
    install(Vue: any, opt: any) {
                Vue.component('imms-20-30-edit-view', () => import('@pages/ht/imms-20-30-edit-view/imms-20-30-edit-view.vue'));
        Vue.component('imms-20-edit-view', () => import('@pages/ht/imms-20-edit-view/imms-20-edit-view.vue'));
        Vue.component('wfstepdataedit-view', () => import('@pages/r7rt-wf/wfstepdataedit-view/wfstepdataedit-view.vue'));
        Vue.component('imms-10-edit-view', () => import('@pages/ht/imms-10-edit-view/imms-10-edit-view.vue'));
        Vue.component('bcgrid-view9', () => import('@pages/ht/bcgrid-view9/bcgrid-view9.vue'));
        Vue.component('bcms-40-edit-view3', () => import('@pages/ht/bcms-40-edit-view3/bcms-40-edit-view3.vue'));
        Vue.component('org-dept-pickup-grid-view', () => import('@pages/r7rt-org/org-dept-pickup-grid-view/org-dept-pickup-grid-view.vue'));
        Vue.component('bcms-10-edit-view3', () => import('@pages/ht/bcms-10-edit-view3/bcms-10-edit-view3.vue'));
        Vue.component('org-dept-mpickup-view', () => import('@pages/r7rt-org/org-dept-mpickup-view/org-dept-mpickup-view.vue'));
        Vue.component('fjedit-view', () => import('@pages/ht/fjedit-view/fjedit-view.vue'));
        Vue.component('imms-20-90-edit-view', () => import('@pages/ht/imms-20-90-edit-view/imms-20-90-edit-view.vue'));
        Vue.component('imwfproxy-start-view', () => import('@pages/ht/imwfproxy-start-view/imwfproxy-start-view.vue'));
        Vue.component('imms-20-20-edit-view', () => import('@pages/ht/imms-20-20-edit-view/imms-20-20-edit-view.vue'));
        Vue.component('bcms-30-edit-view3', () => import('@pages/ht/bcms-30-edit-view3/bcms-30-edit-view3.vue'));
        Vue.component('bcms-20-edit-view3', () => import('@pages/ht/bcms-20-edit-view3/bcms-20-edit-view3.vue'));
        Vue.component('org-dept-pickup-view', () => import('@pages/r7rt-org/org-dept-pickup-view/org-dept-pickup-view.vue'));
        Vue.component('imms-20-10-edit-view', () => import('@pages/ht/imms-20-10-edit-view/imms-20-10-edit-view.vue'));
        Vue.component('org-user-mpickup-view', () => import('@pages/r7rt-org/org-user-mpickup-view/org-user-mpickup-view.vue'));
        Vue.component('bcedit-view', () => import('@pages/ht/bcedit-view/bcedit-view.vue'));
        Vue.component('imgrid-view', () => import('@pages/ht/imgrid-view/imgrid-view.vue'));
        Vue.component('fjgrid-view9', () => import('@pages/ht/fjgrid-view9/fjgrid-view9.vue'));
        Vue.component('org-user-pickup-view', () => import('@pages/r7rt-org/org-user-pickup-view/org-user-pickup-view.vue'));
        Vue.component('imms-20-40-edit-view', () => import('@pages/ht/imms-20-40-edit-view/imms-20-40-edit-view.vue'));
        Vue.component('imms-20-60-edit-view', () => import('@pages/ht/imms-20-60-edit-view/imms-20-60-edit-view.vue'));
        Vue.component('org-user-pickup-grid-view', () => import('@pages/r7rt-org/org-user-pickup-grid-view/org-user-pickup-grid-view.vue'));
        Vue.component('imprint-edit-view', () => import('@pages/ht/imprint-edit-view/imprint-edit-view.vue'));
        Vue.component('imedit-view', () => import('@pages/ht/imedit-view/imedit-view.vue'));
        Vue.component('imms-20-50-edit-view', () => import('@pages/ht/imms-20-50-edit-view/imms-20-50-edit-view.vue'));
        Vue.component('imms-20-70-edit-view', () => import('@pages/ht/imms-20-70-edit-view/imms-20-70-edit-view.vue'));
        Vue.component('imms-30-edit-view', () => import('@pages/ht/imms-30-edit-view/imms-30-edit-view.vue'));
        Vue.component('imms-20-80-edit-view', () => import('@pages/ht/imms-20-80-edit-view/imms-20-80-edit-view.vue'));
        Vue.component('imredirect-view', () => import('@pages/ht/imredirect-view/imredirect-view.vue'));
        Vue.component('wfstepdatadata-grid-view9', () => import('@pages/r7rt-wf/wfstepdatadata-grid-view9/wfstepdatadata-grid-view9.vue'));
        Vue.component('app-redirect-view', () => import('@pages/ungroup/app-redirect-view/app-redirect-view.vue'));
    }
};